Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511981 - Unclear description of brick ports
Summary: Unclear description of brick ports
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.4.0
Assignee: Chandrakanth Pai
QA Contact: Vijay Avuthu
URL:
Whiteboard:
Depends On:
Blocks: 1503142
TreeView+ depends on / blocked
 
Reported: 2017-11-10 14:54 UTC by Jose A. Rivera
Modified: 2018-09-10 15:46 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-10 15:46:40 UTC


Attachments (Terms of Use)

Description Jose A. Rivera 2017-11-10 14:54:58 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/html/administration_guide/chap-getting_started

Section Number and Name: 
Chapter 3, Table 3.1: TCP Port Numbers

Describe the issue: 
The description for the brick ports seems out of date and unclear. I have had two customers now have misconfigured firewalls because they didn't understand the requirements for the brick port range.

Suggestions for improvement: 
Change the description for the 49152 - 49251 range to something like:

Each brick for every volume on the host requires its own port for communications with GlusterFS clients. For each brick, one port will be used starting from 49152. Sizing must be considered for the expected maximum of concurrent volumes to determine what the exact range of ports should be.

Comment 3 Vijay Avuthu 2018-08-30 10:51:42 UTC
Looks Good.

Changing status to Verified.


Note You need to log in before you can comment on or make changes to this bug.